
/*For the header navigation links*/
.bs-toplinks-ul {
	list-style-type: none;
	display: inline;
}

#bs-toplinks {
	text-align: right;
}
.bs-toplinks-ul li {
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-right: 20px;
	display: inline;
}
.bs-toplinks-ul li a {
	text-decoration: none;
	color: #000;
}

.bs-toplinks-ul li a:hover {
	text-decoration: underline;
	color: #666;
}

.bs-toplinks-ul #last {
	border-left-style: solid;
	border-left-color: #999;
	border-left-width: 1px;
}

#little-logo {
	margin-top: 7px;
	margin-left: 8px;
}

.bs-breadcrumb {
	text-transform: uppercase;
}

/* Carousel */
#featured-items-carousel .carousel-item img {
  display: block;
  width: 100%;
  height: auto;
}

#featured-items-carousel {
	/* add some space to the bottom if there's no carousel controls */
	margin-bottom: 25px;
}

.owl-controls {
	/* counteracts the added space if there are carousel controls */
	margin-bottom: -25px;
}

.owl-wrapper-outer {
	/* border: 12px solid #FFF; */
}

div.carousel-item img {
	border: 12px solid #FFF;
}

div.carousel-item .desc {
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
}

h4.category,
h3.category {
	text-transform: uppercase;
}

h4.category
{
	font-size: 14px;
}

h3
{
	font-size: 18px;
}
	

/* Responsive google maps our details */
.google-maps {
	position: relative;
	padding-bottom: 55%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* category page specific styles */
div#category_detail {
	margin-bottom: 17px;
}

/* gallery styles */
.bs-gallery .thumbnail {
	border: none;
}

.bs-gallery .thumbnail .caption {
	text-align: center;
	font-family: geomanistbook,sans-serif;
}

.bs-gallery .thumbnail:hover {
	border: 1px solid #CCC;
}
.bs-gallery .thumbnail {
	overflow: hidden;
	border: 1px solid #FFF;
	-o-transition: border.2s ease-out;
  -ms-transition:border .2s ease-out;
  -moz-transition:border .2s ease-out;
  -webkit-transition:border .2s ease-out;
  /* ...and now override with proper CSS property */
  transition:border .2s ease-out;
}
.bs-gallery a:hover {
	text-decoration:none;
}
.bs-gallery .label {
	font-size: 10pt;
  position: relative;
  top: -66px;
  left: -8px;
}
.legend {
	margin-bottom:20px;
}
.legend p {
	font-size: 8pt;
}
.legend .label {
	font-size: 8pt;
}

/* text body */
.brown-block {
	background-color: #f3f4ee;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

@media (max-width: 768px) {
	.brown-block#featured_items {
		margin-top:-20px;
	}
}

div#bottomtext {
 	margin-top:8px;
 	margin-bottom:6px;
}

div#bottomtext img#logo {
	margin-left:11px;
	margin-bottom:11px;
}

/* Footer nav */
div.bs-footer-nav {
	padding: 9px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
}
div.bs-footer-nav:first-child {
	padding: 9px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #CCC;
}
.nav-footer-heading {
	#font-family: Verdana, Geneva, sans-serif;
	font-family: geomanistbook, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 2px;
	margin-top: 3px;
}
.bs-footer-nav ul li {
	#font-family: Verdana, Geneva, sans-serif;
	font-family: geomanist_regularregular, sans-serif;
	font-size: 10px;
	line-height: 15px;
	list-style-type: none;
	margin-left: -40px;
}
.bs-footer-nav ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav-footer-heading a {
	color: #000;
	text-decoration: none;
}
.bs-encap .bs-footer-nav-wrapper .bs-footer-nav .nav-footer-heading a:hover {
	color: #666;
}
.bs-footer-nav ul li a {
	color: #333;
	text-decoration: none;
}
.bs-footer-nav ul li a:hover {
	color: #999;
}
.bs-bodytext {
	font-family: geomanist_regularregular, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	margin-bottom: 12px;
}

/*For the footer navigation links*/
#bs-bottomlinks {
	text-align: right;
}
.bs-copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 7px;
	padding-right: 17px;
}

/* product styles */
#product-details {
	padding-top:20px;
}

.spectable {
	margin-top:20px;
}

.spectable .bs-table-left
{
	font-weight: bold;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

#product-details div ul {
	padding-left: 20px;
}

/* product slideshow */
div.desc{
    background-color: #fff;
    bottom: 0;
    color: #000;
    left: 0;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    padding: 10px 10px 0px;
}

.fix{
    width: 100%;
    padding: 0px;
}

/* The buying block */
.bs-buyblock {
	background-color: #49afcd;
	color: #fafafa;
	width: 100%;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top:10px;
	padding-bottom: 20px;
	margin-top:40px;
}

.bs-buyblock a {
	color: #dddddd;
}

